Subject: Trainer Candidate - Deepanshu Gupta
From: Deepanshu Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 07:07:40 -0500

| | Tech Support Test

Name | Deepanshu Gupta
E-mail | [email-masked]
Phone Number | (+91) 8506826345
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Lucknow but will relocate to NCR

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Whitehatjr | Sales manager | 28 feb | 71000
Previous Employer 1 | Excel soln | Team leader | 9 oct | 60000
Previous Employer 2 | Travelopod | Team coach | 30 april | 55000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | Every time I was into a duo role of team handling and training . I basically trained the people and get them live on floor and some of them fall under my team
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most difficult situation was when I got promoted as a team leader in 2016, it took me around 2 months to understand what does the team need and how to motivate them towards positive thinking.
Once I understood the things went smooth.
Because you need to understand the mind of the person once your level matches you can strive anything.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service means that you have solved the customer problem and he is happy and good to go!
But a great customer service is when you give a human touch to the customer,he fells you on the call and remember you name when he call us back .

What according to you makes you a good candidate for this position?

I am good or bad for this position depends on the interviewer mood.
But I am capable for this position because I believe in two way conversation and you need to listen to some completely before answering them.
And always ask you team to ask you the most stupid question possible.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |